# Files in the config/locales directory are used for internationalization
# and are automatically loaded by Rails. If you want to use locales other
# than English, add the necessary files in this directory.
#
# To use the locales, use `I18n.t`:
#
#     I18n.t 'hello'
#
# In views, this is aliased to just `t`:
#
#     <%= t('hello') %>
#
# To use a different locale, set it with `I18n.locale`:
#
#     I18n.locale = :es
#
# This would use the information in config/locales/es.yml.
#
# To learn more, please read the Rails Internationalization guide
# available at http://guides.rubyonrails.org/i18n.html.

en:
  activerecord:
    models:
      driver: Conductor
      admin: Administrador
      taxis: Taxis
      user: User
      order_service: Order Service
      property: Field
      business: Business
      category: Category
      client: Client
      language: Lenguage
      operator: Operator
      option: Option
      price: Cost
      project: Project
      quotation: Quotation
      config_quotation: Quotation Configuration
      service: Service
      minimum_salary: Minimun Salary
      occupational_risk: Occupational Risk
      employer_registration: Employer Registration
    attributes:
      driver:
        name: Name
        last_name: Lastname
        email: Email
        phone: Phone
        license_number: License Number
        expiration_license: Expiration license
        license: License
      admin:
        name: Name
        last_name: Last Name
        image: Logo
      taxi:
        enrollment: Enrollment
        model: Model
        capacity: Capacity
        number: Number
        drivers: Drivers
      user:
        email: Email
        password: Password
        password_confirmation: Confirm Password
        image_profile: Image Profile
        type_user_id: Tipe User
      order_service:
        date: Date
        status: Status
      property:
        type_property: Type Field
        name: Name
        placeholder: Placeholder
        is_required: The field is required?
        is_numeric: The field is numeric?
        show_table: Is it displayed in the main table?
      business:
        name: Name
        phone: Phone
        email: Email
        address: Address
      category:
        name: Name
        utility_factor: Utility Factor
      client:
        name: Name
        last_name: Last name
        email: Email
        phone: Phone
        address: Address
      language:
        name: Name
        code: Code
      operator:
        name: Name
        last_name: Last name
        image_profile: Image profile
      option:
        name: Name
        order: Order
      price:
        price: Cost
      project:
        name: Name
      quotation:
        date_issue: Date Issue
        status_quotation: Status
      service:
        name: Name
      config_quotation:
        days_recess: Days Recess
        cost_service: Cost Service
        payroll_tax: Payroll Tax
        deductible: Deductible
        isr: ISR
        other_factor: Other Factor
        sdi: Daily Salary
        folio: Folio
        identifier_quotation: Quotation Identifier
      minimum_salary:
        name: Name
        value: Value
      occupational_risk:
        name: Name
        value: Value
      service_zone:
        name: Name
        fee: Fee
        points: Points
      service_fee:
        fee: Fee
        service_zone_a: Zone A
        service_zone_b: Zone B
    errors:
      messages:
        record_invalid: "Validation failed: %{errors}"
        restrict_dependent_destroy:
          has_one: "Cannot delete record because a dependent %{record} exists"
          has_many: "Cannot delete record because dependent %{record} exist"

  config:
    platform_config: Plataform Configuration

  date:
    abbr_day_names:
    - Sun
    - Mon
    - Tue
    - Wedta
    - Thu
    - Fri
    - Sat
    abbr_month_names:
    -
    - Jan
    - Feb
    - Mar
    - Apr
    - May
    - Jun
    - Jul
    - Aug
    - Sep
    - Oct
    - Nov
    - Dec
    day_names:
    - Sunday
    - Monday
    - Tuesday
    - Wednesday
    - Thursday
    - Friday
    - Saturday
    formats:
      default: "%Y-%m-%d"
      long: "%B %d, %Y"
      short: "%b %d"
    month_names:
    -
    - January
    - February
    - March
    - April
    - May
    - June
    - July
    - August
    - September
    - October
    - November
    - December
    order:
    - :year
    - :month
    - :day
  datetime:
    distance_in_words:
      about_x_hours:
        one: about 1 hour
        other: about %{count} hours
      about_x_months:
        one: about 1 month
        other: about %{count} months
      about_x_years:
        one: about 1 year
        other: about %{count} years
      almost_x_years:
        one: almost 1 year
        other: almost %{count} years
      half_a_minute: half a minute
      less_than_x_minutes:
        one: less than a minute
        other: less than %{count} minutes
      less_than_x_seconds:
        one: less than 1 second
        other: less than %{count} seconds
      over_x_years:
        one: over 1 year
        other: over %{count} years
      x_days:
        one: 1 day
        other: "%{count} days"
      x_minutes:
        one: 1 minute
        other: "%{count} minutes"
      x_months:
        one: 1 month
        other: "%{count} months"
      x_years:
        one: 1 year
        other: "%{count} years"
      x_seconds:
        one: 1 second
        other: "%{count} seconds"
    prompts:
      day: Day
      hour: Hour
      minute: Minute
      month: Month
      second: Seconds
      year: Year
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: must be accepted
      blank: can't be blank
      present: must be blank
      confirmation: doesn't match %{attribute}
      empty: can't be empty
      equal_to: must be equal to %{count}
      even: must be even
      exclusion: is reserved
      greater_than: must be greater than %{count}
      greater_than_or_equal_to: must be greater than or equal to %{count}
      inclusion: is not included in the list
      invalid: is invalid
      less_than: must be less than %{count}
      less_than_or_equal_to: must be less than or equal to %{count}
      model_invalid: "Validation failed: %{errors}"
      not_a_number: is not a number
      not_an_integer: must be an integer
      odd: must be odd
      required: must exist
      taken: has already been taken
      too_long:
        one: is too long (maximum is 1 character)
        other: is too long (maximum is %{count} characters)
      too_short:
        one: is too short (minimum is 1 character)
        other: is too short (minimum is %{count} characters)
      wrong_length:
        one: is the wrong length (should be 1 character)
        other: is the wrong length (should be %{count} characters)
      other_than: must be other than %{count}
    template:
      body: 'There were problems with the following fields:'
      header:
        one: 1 error prohibited this %{model} from being saved
        other: "%{count} errors prohibited this %{model} from being saved"
  helpers:
    select:
      prompt: Please select
    submit:
      create: Create %{model}
      submit: Save %{model}
      update: Update %{model}
  number:
    currency:
      format:
        delimiter: ","
        format: "%u%n"
        precision: 2
        separator: "."
        significant: false
        strip_insignificant_zeros: false
        unit: "$"
    format:
      delimiter: ","
      precision: 3
      separator: "."
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          billion: Billion
          million: Million
          quadrillion: Quadrillion
          thousand: Thousand
          trillion: Trillion
          unit: ''
      format:
        delimiter: ''
        precision: 3
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: Byte
            other: Bytes
          gb: GB
          kb: KB
          mb: MB
          tb: TB
    percentage:
      format:
        delimiter: ''
        format: "%n%"
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: ", and "
      two_words_connector: " and "
      words_connector: ", "
  time:
    am: am
    formats:
      default: "%a, %d %b %Y %H:%M:%S %z"
      long: "%B %d, %Y %H:%M"
      short: "%d %b %H:%M"
    pm: pm
  tables:
    actions: Actions
    confirm: Are you sure you want to delete the record?
    title_error: Verify the data
  actions:
    show: Show
    edit: Edit
    destroy: Delete
    save: Save
    back: Back
    cancel: Cancel
    accept: Accept
  menu:
    service_management: Service Management
    monitoring: Monitoring
    order_service: Order Service
    admin: Users
    driver: Drivers
    taxi: Vehicles
    clients: Clients
    quotation: Quotation
    categories: Categories
    services: Services
    business: Businesses
    projects: Projects
    benefits: Benefits
    employer_registrations: Employer Registration
    occupational_risks: Occupational Risks
    minimum_salaries: Minimum Salaries
    service_zones: Service Zones
    service_fees: Fee by Zone
  home:
    close_session: Close Sesión
    config: Configuration
  service_orders:
    add_service: Add Service
    config_form: Config Form
    new_service: New Order Service
    show_service: Show Order Service
    name: Name
    date: Date Service
    number: Number
    last_name: Last Name
    email: Email
    phone: Phone
    form_service: Form Service
    add_field: Add Field
    confirm_service: Confirm Service
  users:
    new: New User
    show: Show user
    title: Users List
    change_password: Change Password
  drivers:
    new_driver: New Driver
    edit_driver: Edit Driver
    title: Drivers List
  taxis:
    new_taxi: New Vehicle
    edit_taxi: Edit Vehicle
    title: Vehicles List
    select_driver: Select Driver
  quotation:
    title: Quotation
    new: New Quotation
    config: Configuration
    id: ID
    labels:
      services: Services
      amount: Amount
      days_work: Days Work
      strategy: Strategy
      deduction: Deduction
      benefits: Benefits
      calculate: Calculate
      percent: Percent
      progress: Progress
      factor: Factor
  clients:
    title: Client List
    new_client: New Client
    edit_client: Edit Client
  zone_service:
    title: Zones Service
    new_zone: Add Zone
    edit_zone: Edit Zone
    no_points: You should add the zone on the map
  service_fee:
    title: Rate by Zone
    new_fee: Add Rate
    edit_fee: Edit Rate
  status:
    finished: Finished
    process: Process
    cancel: Cancel
    assign: Assign
    scored: Qualifying